<?php
$DEBUG=0;
$serie=20;
$ent="Modèle <img src='../img/fleche_droite.png' align='bottom'  border='0'> ";
$edition="";
$fiche="";
$table="modeleelement";
$champAffiche=array("idmodele as id","libmodele","reseau as VoIP");
$champRecherche=array("libmodele");
$tri= " order by libmodele";
$selection=" where nature ='$nat'";
//
if ($nat=="telephone") {
  $ent.="Téléphone";
  $ico="../img/VoIPphone.png";
} else {
  $ent.="Fax";
  $ico="../img/fax.png";
}
// sous formulaire
$sousformulaire=array("telecom");
$sousformulaire_class="sousformulaire"; // dans cg => voir customs ???
$soustab="onglet";
?>